3.x Firmware O3DS

Discussion in '3DS - Flashcards & Custom Firmwares' started by wiiando, Jul 12, 2016.

  1. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States
    Bought another 3DS with a supposed faulty card slot, had to push the card a bit further than it should go, now reads all the carts i've tested (DS cart and Star Fox 64)

    Is there no other way to get a cfw on this without updating to 4.x, as I don't currently have a cart with a update on.
     
  2. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,192
    1,448
    May 1, 2016
    United States
    NoNAND and wiiando like this.
  3. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States

    Ye I thought that, just the guide had other bits and pieces missing, was hoping it was the same or hadn't been updated, guess i'll try find a 3ds cart now, thanks
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Note that if you don't have the browser already, you will additionally need to get yourself a DS flashcart so you can update through RxTools Dev Mode using the DS Profile System Settings (MSET) exploit.
     
    NoNAND likes this.
  5. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States

    Ye I have a flashcart already, this 3ds has the browser too, it'll remain once I update via cart, right?
     
  6. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,192
    1,448
    May 1, 2016
    United States
    Yes, if you do 4.X or 6.X. Can't say the same if you end up going 9.X+ higher.
     
  7. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States
    Ok, got a 9.8.0-6e update on a cart and updated, can't get browserhax to boot at all have tried changed date, without, have reset the browser settings, just will not boot always get the error message.\

    Any ideas?
     
  8. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,192
    1,448
    May 1, 2016
    United States
    You really messed up. You should have gotten a 4.X or 6.X game. Anything past that, well let me just quote Part 1 of the Guide.

     
  9. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States

    That's not what the starter part of the guide says though Part 1 (Homebrew)

    9.0.0 - 9.8.0: Follow this guide, but skip changing the date and time and initializing savedata in the beginning.

    Sorry if i'm missing the point in what you quoted
     
    Last edited by wiiando, Jul 14, 2016
  10. Temarile

    Temarile (ノ◕ヮ◕)ノ*:・゚✧ A9LH ✧゚・: *ヽ(◕ヮ◕ヽ)

    Member
    1,132
    422
    Jan 7, 2016
    Netherlands
    Yep, you screwed yourself over. Now you need to get another game such as Freakforms Deluxe or Cubic Ninja. Or you can get another homebrew 3DS and use basehaxx / Ocarina of Time (Oothax). Should've read what was said.

    The reason you screwed up: You updated to 9.x. The browser doesn't update thus you have an incompatible browser. Had you updated to 4.x or 6.x, the browser would've been compatible. So you can't use browserhax buddy.
     
  11. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States

    Thanks for explaining, stupidly never seen any info about the browser not being updated


    OOTHAX seems like my best choice or go for the hardmod?
     
    Last edited by wiiando, Jul 14, 2016
  12. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,192
    1,448
    May 1, 2016
    United States
    That 9.0-9.8 part is only true, if the browser version is not less than 20.

    Let me throw more knowledge at you.

    Taken from the cart update page.
    https://github.com/Plailect/Guide/wiki/9.2.0-Update-(Cart-Update)

    9.8.0-6e is not compatible as explained. You messed up, and screwed yourself over. Sorry, but you'll need to do what I already told you and get a cartridge based exploit in place of Part 1.
     
    wiiando likes this.
  13. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States

    Ye completely forgot about that, thanks for the info anyway
     
  14. wiiando
    OP

    wiiando GBAtemp Regular

    Member
    133
    35
    Dec 28, 2008
    United States
    Sorry for all the questions but can't seem to find a answer

    How do you use OOT3DHax with another homebrew enabled 3ds? can't seem to find any info on it, can see the ds flashcart method which requires cutting the OOT cart which i'd prefer not to do.


    NVM seems i'm being stupid again, you run the homberew launcher (on another 3ds) and run save data manager and import it to the cart, correct?
     
    Last edited by wiiando, Jul 14, 2016
  15. Temptress Cerise

    Temptress Cerise Miss Magic~ <3

    Member
    2,192
    1,448
    May 1, 2016
    United States
    Run the ootinstaller from the Homebrew Menu on the homebrew enabled 3ds.
     
  16. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    YOU MUST BUY CUBIC NINJA or ANYTHING WHICH CAN EMULATE CUBIC NINJA otherwise YOU CAN ONLY FUCK YOURSELF UP.
    OOTHAX? SORRY IT REQUIRES MORE MONEY because YOU MUST BUY either A SAVE RESTORING HARDWARE or ONE MORE EXPLOITED 3DS to install save to your OOT.
     
    Last edited by MelonGx, Jul 14, 2016
  17. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    THAT'S GREAT BUT WHY CAPS LOCK?
     
  18. suparnemo

    suparnemo GBAtemp Regular

    Member
    151
    20
    Jul 10, 2016
    United States
    Caps lock is for CRUISE CONTROL
     
  19. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,021
    Jan 1, 2016
    United States
    OH I UNDERSTAND NOW.
     
  20. Urbanshadow

    Urbanshadow GBAtemp Maniac

    Member
    1,299
    476
    Oct 16, 2015
    Yeah... I mean, you can't do much right where you are because of the browser version being so low. Right now you are in 9.8 so you unlocked yourself some exploits like the primary exploit freakyhax or the secondary exploits oot3dhax, smdhax (9.9) or basehax.

    Afaik Pokemon Super Mystery Dungeon is still selling quite cheap on retail shops but as a secondary exploit you still need another (already exploited) system to pave your way.
     
    Last edited by Urbanshadow, Jul 15, 2016